{
  "id": 5627430,
  "name": "T. E. Lyons, receiver of the Arcola State Bank of Arcola, appellant, v. Estate of Ralph G. Ernst, deceased, appellee",
  "name_abbreviation": "Lyons v. Estate of Ernst",
  "decision_date": "1934-01-12",
  "docket_number": "Gen. No. 8,765",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 311,
    "ocr_confidence": 0.497,
    "sha256": "5c22f079ef74edf07e29942400ab290ccfe26e7a7156074688f11f5fe72b82fa",
    "simhash": "1:610504e44817d839",
    "word_count": 53
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "T. E. Lyons, receiver of the Arcola State Bank of Arcola, appellant, v. Estate of Ralph G. Ernst, deceased, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Pulton\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Pulton"
      }
    ],
    "attorneys": [
      "John McNutt, for appellant. H. G. Ward, Robt. I. Pugh and Philip L. Turner, for appellee."
    ],
    "corrections": "",
    "head_matter": "T. E. Lyons, receiver of the Arcola State Bank of Arcola, appellant, v. Estate of Ralph G. Ernst, deceased, appellee.\nGen. No. 8,765.\nOpinion filed January 12, 1934.\nJohn McNutt, for appellant. H. G. Ward, Robt. I. Pugh and Philip L. Turner, for appellee."
  },
  "file_name": "0640-04",
  "first_page_order": 700,
  "last_page_order": 700
}
